/* 
    Document   : search-form
    Created on : Jul 10, 2009, 10:12:19 AM
    Author     : andrew
    Description:
        These styles are formated form for templates' searching.
*/

#formWrapper {
    width: 519px;
    margin-bottom: 16px;
}


#quickSeach {
    width: 477px;/*-2px for .rounded with border 1px*/
    padding: 12px 19px 13px 21px;
    float: left;
    display: inline;
}


.form-header {
    width: 477px;
    margin: 0 0 13px 0;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
    text-transform: capitalize;
    color: #ffb101;
    float: left;
    display: inline;
    clear: both;
}

#quickSeach label{
    margin-bottom: 8px;
    height: 16px;
    font-size: 11px;
    color: #898989;
}

#qsLPart {
    width: 225px;
    float: left;
    display: inline;
    clear: left;
}

#qsRPart {
    width: 225px;
    float: right;
    display: inline;
}

#qsLPart label {
    float: left;
    display: inline;
}

#qsLPart select {
    width: 167px;
    height: 16px;
    margin-bottom: 8px;
    font-size: 11px;
    text-transform: capitalize;
    float: right;
    display: inline;
}

#qsRPart input#search_by_keyword {
    width: 155px;
    height: 15px;
    padding: 1px 0px 0 0px;
    margin-bottom: 8px;
    border: none;
    font-size: 11px;
    color: #000;
    float: right;
    display: inline;
    background:none;
}
#qsRPart #search_by_keyword_wrapper {
    background: transparent url(../../images/input_big-bg.gif) no-repeat top right;
	float: right;
	display: inline;
	padding: 0px 2px;
}

#qsRPart label#keywdLabel {
    float: left;
    display: inline;
}

#qsRPart label#fromPriceLabel {
    float: left;
    display: inline;
}

#qsRPart label#toPriceLabel {
    float: right;
    display: inline;
    margin-left: 12px;
    margin-right: 8px;
}

#qsRPart input#search_by_price_from,
#qsRPart input#search_by_price_to {
    width: 54px !important;
    /*width: 60px;/*for IE6*/
    height: 16px;
    padding: 0;
    margin-bottom: /*8*/0px;
    border: none;
    font-size: 11px;
    color: #000;
    float: left;
    display: inline;
    background: none;
}
#qsRPart #search_by_price_from_wrapper,
#qsRPart #search_by_price_to_wrapper {
    background: transparent url(../../images/input_little-bg.gif) no-repeat top right;
	padding: 0 3px;
	display: inline;
	float: right;
}

button#searchButton {
    width: 60px;
    height: 16px;
    padding-bottom: 2px;
    border: none;
    float: right;
    display: inline;
    clear: right;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    overflow: hidden;
    background: url(../../images/search_button.png) no-repeat top left;
}

button#searchButton:hover,
button#searchButton:focus {
    color: #000;
    background-position: 0 -16px;
    cursor: pointer;
}

button#searchButton:active {
    color: #fff;
    background-position: 0 -32px;
}